/* =============================================================================
	Large Devices (col-lg) (1)
   ============================================================================= */
@media only screen and (max-width: 1200px) {
  .naomi-navbar .sf-menu a {
    font-size: 16px;
    -webkit-transition: 0s;
    transition: 0s; }

  .naomi-boxed .container-head .container {
    width: 100%; }

  #footer::before {
    display: none; }

  #footer .logo-section {
    background: transparent;
    padding-bottom: 30px;
    min-height: 0; }

  #naomi-featured-posts .entry-title {
    font-size: 20px; }

  #naomi-featured-posts .featured-item .entry-title {
    font-size: 28px; }
  #naomi-featured-posts .featured-item .item-group {
    padding: 0 20px; }

  #naomi-list-feed.naomi-list-fixed .featured-img {
    height: 280px; } }
/* =============================================================================
	Medium Devices (col-md) (2)
   ============================================================================= */
@media only screen and (max-width: 992px) {
  #naomi-btnav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }

  .naomi-list-masonry-item {
    position: relative !important;
    bottom: 0 !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    -webkit-transition: all 0s !important;
    transition: all 0s !important; }

  #naomi-featured-posts .entry-title {
    font-size: 20px !important; }

  #naomi-featured-posts .featured-item {
    width: 100%;
    max-height: 350px;
    -webkit-transition: all 0s;
    transition: all 0s; }

  .sf-menu {
    display: none; }

  .widget_naomi_popular_posts .popular_list_top {
    max-height: 230px; }

  .widget_naomi_popular_posts .popular_list img {
    width: 10%; }

  .widget_naomi_popular_tabbed .nav-tabs li {
    max-width: 250px; }

  .naomi-top-module {
    margin-top: 0; }

  #naomi-content-latest .naomi-sep-border,
  .naomi-sep-border.col-md-push-8 {
    display: none; }

  .naomi-featured-media {
    margin-top: 0; }

  #naomi-list-feed::after, #naomi-list-feed::before {
    display: none; }
  #naomi-list-feed .naomi-post {
    border-bottom: 0;
    margin: 0;
    padding-bottom: 5px; }
  #naomi-list-feed article {
    border-bottom: 1px solid #eee;
    height: auto;
    margin-bottom: 20px;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    clear: both;
    padding: 10px 0 10px 0; }
  #naomi-list-feed .entry-title {
    font-size: 28px;
    text-align: left; }
  #naomi-list-feed .entry-content {
    height: auto;
    border: 0;
    padding-top: 0;
    overflow: hidden; }
    #naomi-list-feed .entry-content p {
      display: block; }
  #naomi-list-feed .entry-meta {
    position: relative;
    padding: 0 15px 0 0;
    margin-top: 0;
    top: 0;
    max-height: auto; }
  #naomi-list-feed .entry-fade::after {
    display: none; }
  #naomi-list-feed .featured-img {
    max-height: 150px;
    height: auto;
    background: transparent;
    overflow: hidden;
    position: relative;
    z-index: 20;
    float: left;
    max-width: 32%;
    margin: 0 0 15px;
    margin-right: 20px !important; }
    #naomi-list-feed .featured-img::after {
      display: none; }
    #naomi-list-feed .featured-img img {
      width: 100%;
      height: auto; }

  #naomi-list-feed.naomi-list-fixed .entry-content::after {
    display: none; }
  #naomi-list-feed.naomi-list-fixed .entry-content, #naomi-list-feed.naomi-list-fixed .featured-img {
    max-height: none; }
  #naomi-list-feed.naomi-list-fixed .featured-img {
    height: auto; }
  #naomi-list-feed.naomi-list-fixed .naomi-post {
    padding-bottom: 20px; }

  .entry-header {
    margin-right: 0; } }
/* =============================================================================
	Small Devices (col-sm) (3)
   ============================================================================= */
@media only screen and (max-width: 767px) {
  .naomi-logo {
    max-width: 60%; }

  .naomi-search-active {
    width: 70px; }
    .naomi-search-active .naomi-search-unit {
      cursor: pointer; }
    .naomi-search-active input.field {
      cursor: default;
      opacity: 0;
      width: 0; }
    .naomi-search-active.naomi-search-bar-set {
      width: 90%; }
      .naomi-search-active.naomi-search-bar-set input.field {
        cursor: auto;
        opacity: 1;
        width: 100%; }

  .widget_quick-flickr-widget div, #footer .widget_quick-flickr-widget div {
    width: 32%; }

  .form-search input.search-query {
    width: 60% !important;
    margin-bottom: 10px; }

  #comments #respond p.comment-form-author, #comments #respond p.comment-form-email, #comments #respond p.comment-form-url, #naomi-contact-form p.comment-form-author, #naomi-contact-form p.comment-form-email, #naomi-contact-form p.comment-form-url {
    width: 100%; }

  .widget_naomi_popular_posts .popular_list img {
    width: 20%; }

  .show-menu #naomi-btnav {
    left: -1px; }
  .show-menu .naomi-search-unit {
    display: none; }

  .container-head.append {
    position: relative !important; }

  .naomi-box-page.top-wrap {
    padding-top: 0 !important; }

  .sticky-nav.naomi-boxed .naomi-box-page.top-wrap {
    padding-top: 0 !important; }

  .extra-top .container-head.append {
    top: 0 !important; }

  #naomi-head, .naomi-search-container {
    height: 65px; }

  .container-head .container {
    padding-right: 1px; }

  .naomi-full-entry {
    margin-left: 0;
    margin-right: 0; }

  .naomi-info-share {
    display: none; }

  #naomi-list-feed .entry-title {
    font-size: 18px; }
  #naomi-list-feed .featured-img {
    max-width: 40%; }

  .entry-header {
    margin-right: -30px;
    margin-left: -30px; }
    .entry-header .entry-meta {
      padding-left: 30px;
      padding-right: 30px; }

  .naomi-article-col .entry-content, body.single-post article.has-post-thumbnail .naomi-featured-media {
    min-height: 0; } }
/* =============================================================================
	Extra small devices (col-xs) (4)
   ============================================================================= */
@media only screen and (max-width: 480px) {
  #naomi-head, .naomi-search-container {
    height: 65px;
    border-right-color: transparent; }

  #naomi-list-feed .entry-title {
    font-size: 16px; }

  .entry-header .meta-com {
    display: none; }

  .naomi-container-featured .naomi-featured-item {
    height: 300px; }
  .naomi-container-featured .naomi-item-group {
    padding: 0 10px; } }
/* =============================================================================
	Custom Devices (5)
   ============================================================================= */
